curl --location --request GET 'https://api.getmetal.io/v1/orgs/current' \
--header 'x-metal-api-key: <api-key>' \
--header 'x-metal-client-id: <client-id>' \
{
"data": {
"id": "<org-id>",
"name": "My Organization",
"plan": "developer"
}
}
π Account
Current Organization
This endpoint retrieves the current organizationβs information.
GET
/
v1
/
orgs
/
current
curl --location --request GET 'https://api.getmetal.io/v1/orgs/current' \
--header 'x-metal-api-key: <api-key>' \
--header 'x-metal-client-id: <client-id>' \
{
"data": {
"id": "<org-id>",
"name": "My Organization",
"plan": "developer"
}
}
Auth Headers
string
required
An API key for your organization.
string
required
A Client ID for your organization.
Response
Organization Object
curl --location --request GET 'https://api.getmetal.io/v1/orgs/current' \
--header 'x-metal-api-key: <api-key>' \
--header 'x-metal-client-id: <client-id>' \
{
"data": {
"id": "<org-id>",
"name": "My Organization",
"plan": "developer"
}
}